@import "~src/styles/app-color-vars";

.root-container {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  min-height: 100vh;
  margin-top: 110px;

  .main-content {
    flex: 1;
  }

  .app-background-img {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("../assets/app-theme.jpg") fixed;
    background-size: 100%;
    opacity: 0.2;
    z-index: -1;
  }

  .spinner {
    color: $header-button-color;
  }

  .footer {
    margin-top: 50px;
  }
}
